@media screen and (min-width:992px) and (max-width:1023px) {
    .banner-form {
        position: absolute;
        top: 90px;
        right: 4%;
        width: 354px;
        background: #fff;
        box-shadow: 1px 8px 20px rgb(0 0 0 / 20%);
    }
}

@media screen and (max-width:319px) {
    .fnt-size {
        font-size: 0.55rem!important;
    }
    .logo-wd {
        width: 50%!important;
    }
}

@media screen and (max-width:991px) {
    .banner-form {
        position: relative;
        top: unset;
        right: unset;
        width: 100%
    }
}

@media screen and (min-width:1280px) {
    .placement .owl-dots .owl-dot.active span {
        display: none !important;
    }
}

@media screen and (min-width:768px) {
    .pl-insp {
        padding-left: 7rem !important;
    }
}

@media screen and (max-width:767px) {
    .bg-global {
        border-radius: 0.5rem !important;
    }
    .owl-carousel .owl-nav.disabled {
        display: none;
    }
    .disp-none {
        display: none;
    }
    .robust-mar-top1 {
        margin-top: -3rem;
        border-radius: 40px 40px 0px 0px;
    }
    .box {
        padding: 15px 15px 15px;
        border-radius: 5px;
        min-height: 6rem;
        border: 1px solid #bebebe;
    }
    .bord-edu-rt {
        border-right: none;
    }
    .robust-mar-top {
        margin-top: 0rem;
    }
    .robust {
        border-radius: 0px;
        background: #fff;
    }
    .education {
        height: auto;
    }
    .speak {
        margin-top: 0rem !important;
    }
    #global2_slide .owl-item img {
        width: auto;
    }
    .centered1 {
        top: 70%;
    }
    .speak .wid {
        width: 70px;
    }
    .border-right2 {
        border-right: none;
    }
    .tab .nav-pills .nav-link.red_act1 {
        padding: 1rem 1rem;
    }
    #speak_slide .owl-item img {
        margin-left: 0rem;
    }
    .silver-line {
        width: auto !important;
    }
    #speak_slide .owl-nav {
        display: block;
    }
    .journey {
        box-shadow: 0px 20px 35px -20px #000000;
        border-radius: 0px 0px 40px 40px;
        margin-bottom: -2rem;
        position: relative;
        background: white;
        z-index: 999;
    }
    .pt-edu {
        padding-top: 0rem;
    }
    .enrich {
        /* margin-top: -3rem!important; */
        margin-top: 0 !important;
        background: #fff;
        border-radius: 0px;
    }
    .bg-color-gray {
        padding: 3rem;
    }
    .bg-color-black {
        background-color: #000;
        padding: 3rem;
    }
    .mrgn-tp-5 {
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
    .about-building {
        border-radius: 0px 0px 40px 40px;
    }
    .plac-bord {
        padding: 1rem 1rem 1rem 1rem;
        width: 100%;
    }
    .programs {
        border-radius: 40px 40px 0px 0px;
        top: -5rem;
    }
    .management {
        margin-top: -2rem;
    }
    .pdd1 {
        padding: 1rem;
    }
    .border-box3 {
        border-right: none;
    }
    .life {
        margin-top: 0rem;
    }
    .justy {
        text-align: center;
    }
    .background {
        border-bottom-right-radius: 0rem;
        border-bottom-left-radius: 0rem;
    }
    .border-box4 {
        padding: 1rem 0rem;
        margin: 0rem;
        min-height: 4rem;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 0rem;
        margin: 0rem;
        min-height: 4rem;
    }
    .pl-insp {
        margin-top: 2rem;
    }
    .bg-orange {
        background: #FFCC29;
        border-radius: 0.7rem !important;
    }
    .red-box {
        padding: 1rem;
    }
    .w-80 {
        width: 100%!important;
    }
    .min-h {
        min-height: 7rem;
    }
    .justify {
        justify-content: center;
    }
    .stroke3 {
        opacity: 0.5;
    }
    .program2 .stroke3 {
        font-size: 3.2rem;
    }
}

@media screen and (min-width: 992px) {
    .custom-container {
        padding: 0rem 7rem !important;
    }
    .custom-container-rank {
        padding: 0rem 3.5rem !important;
    }
}

@media screen and (max-width:768px) {
    .formsec {
        display: none !important;
    }
    .formsec1 {
        display: block !important;
    }
    .scroll {
        bottom: 2px;
    }
    .fixed-bottom {
        display: block;
    }
    .copyright {
        margin-bottom: 2.2rem;
    }
    .plac-bord1 {
        border: 1px solid #b5b5b5;
        padding: 0.8rem 0.8rem 0.8rem 0.8rem;
        border-radius: 0.5rem;
    }
    .pdd1 {
        padding: 0rem;
    }
}

@media screen and (min-width:769px) {
    .formsec1 {
        display: none !important;
    }
    .fixed-bottom {
        display: none;
    }
}

@media screen and (max-width:319px) {
    .para {
        font-size: 0.55rem !important;
    }
}

@media screen and (max-width:400px) {
    .accordion .item .item-header h2 button.btn.btn-link {
        font-size: 0.9rem;
    }
    .robust .head3 {
        font-size: 1.7rem;
    }
    #plac_slide .owl-nav.disabled+.owl-dots {
        margin-top: -140px !important;
    }
    .head {
        font-size: 1.1rem !important;
    }
    .head2 {
        font-size: 1.2rem;
    }
    .para {
        font-size: 0.7rem;
    }
    .h1,
    h1 {
        font-size: 1.2rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1.1rem;
    }
    .h3,
    h3 {
        font-size: 0.9rem;
    }
    .h4,
    h4 {
        font-size: 0.9rem;
    }
    .h5,
    h5 {
        font-size: 0.9rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 1.2rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.68rem;
    }
    .bord h5 {
        font-size: 0.8rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 0.5rem 0rem;
    }
    .head3 {
        font-size: 1.1rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .speak-top {
        top: 0rem;
    }
    .global h2 {
        font-size: 1.2rem !important;
    }
    .global h4 {
        font-size: 0.65rem;
    }
    .global h5 {
        font-size: 0.65rem;
    }
    .head-life {
        font-size: 2.2rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.75rem;
    }
    .journey p {
        font-size: 0.68rem;
    }
    .speak .owl-nav .owl-prev {
        left: 74% !important;
    }
    .speak .owl-nav .owl-prev,
    .speak .owl-carousel .owl-nav .owl-next {
        top: 100%;
    }
    .owl-carousel .owl-nav button.owl-next img,
    .owl-carousel .owl-nav button.owl-prev img {
        width: 20px;
    }
    .custom-container {
        padding: 0rem 3rem !important;
    }
    .red-btn {
        left: -3rem;
    }
    .robust p,
    .management p {
        font-size: 0.85rem;
    }
    .life {
        height: 450px;
    }
    .mar-res {
        margin-top: -12rem;
    }
    .business h5 {
        font-size: 1.2rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .dotted_bottom {
        border-bottom: none;
    }
    .left-space {
        padding-left: 1rem !important;
    }
    .right-space {
        padding-right: 1rem !important;
    }
    .border-box1 {
        border-right: none;
    }
    .speak h1 {
        font-size: 1rem;
    }
    .speak .h3 {
        font-size: 0.8rem;
    }
}

@media screen and (min-width:401px) and (max-width:575px) {
    #plac_slide .owl-nav.disabled+.owl-dots {
        margin-top: -140px !important;
    }
    .robust .head3 {
        font-size: 2.2rem;
    }
    .head {
        font-size: 1.2rem !important;
    }
    .head2 {
        font-size: 1.3rem;
    }
    .para {
        font-size: 0.8rem;
    }
    .h1,
    h1 {
        font-size: 1.1rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1rem;
    }
    .h3,
    h3 {
        font-size: 1rem;
    }
    .h4,
    h4 {
        font-size: 0.9rem;
    }
    .h5,
    h5 {
        font-size: 0.9rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 1.2rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.78rem;
    }
    .bord h5 {
        font-size: 0.8rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 0.5rem 0rem;
    }
    .head3 {
        font-size: 1.27rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .speak-top {
        top: 0rem;
    }
    .global h2 {
        font-size: 1.2rem !important;
    }
    .global h4 {
        font-size: 0.75rem;
    }
    .global h5 {
        font-size: 0.65rem;
    }
    .head-life {
        font-size: 3rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.75rem;
    }
    .journey p {
        font-size: 0.72rem;
    }
    .speak .owl-nav .owl-prev {
        left: 83% !important;
    }
    .speak .owl-nav .owl-prev,
    .speak .owl-carousel .owl-nav .owl-next {
        top: 100%;
    }
    .owl-carousel .owl-nav button.owl-next img,
    .owl-carousel .owl-nav button.owl-prev img {
        width: 20px;
    }
    .custom-container {
        padding: 0rem 3rem !important;
    }
    .red-btn {
        left: -3rem;
    }
    .robust p,
    .management p {
        font-size: 0.9rem;
    }
    .life {
        height: 480px;
    }
    .mar-res {
        margin-top: -12rem;
    }
    .business h5 {
        font-size: 1.2rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .dotted_bottom {
        border-bottom: none;
    }
    .left-space {
        padding-left: 1rem !important;
    }
    .right-space {
        padding-right: 1rem !important;
    }
    .border-box1 {
        border-right: none;
    }
    .speak h1 {
        font-size: 1.1rem;
    }
    .speak .h3 {
        font-size: 0.8rem;
    }
    .robust .head3 {
        font-size: 2.2rem;
    }
}

@media screen and (min-width:576px) and (max-width:767px) {
    #plac_slide .owl-nav.disabled+.owl-dots {
        margin-top: -140px !important;
    }
    .robust .head3 {
        font-size: 2.8rem;
    }
    .head {
        font-size: 1.8rem;
    }
    .head2 {
        font-size: 1.8rem;
    }
    .para {
        font-size: 0.8rem;
    }
    .h1,
    h1 {
        font-size: 1.5rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1.3rem;
    }
    .h3,
    h3 {
        font-size: 1.1rem;
    }
    .h4,
    h4 {
        font-size: 0.9rem;
    }
    .h5,
    h5 {
        font-size: 0.9rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 1.2rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.95rem;
    }
    .bord h5 {
        font-size: 0.8rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 0.5rem 0rem;
    }
    .head3 {
        font-size: 1.27rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .speak-top {
        top: 0rem;
    }
    .global h2 {
        font-size: 1.2rem !important;
    }
    .global h4 {
        font-size: 0.75rem;
    }
    .global h5 {
        font-size: 0.65rem;
    }
    .head-life {
        font-size: 5rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.75rem;
    }
    .journey p {
        font-size: 0.72rem;
    }
    .speak .owl-nav .owl-prev {
        left: 89% !important;
    }
    .speak .owl-nav .owl-prev,
    .speak .owl-carousel .owl-nav .owl-next {
        top: 100%;
    }
    .owl-carousel .owl-nav button.owl-next img,
    .owl-carousel .owl-nav button.owl-prev img {
        width: 20px;
    }
    .custom-container {
        padding: 0rem 3rem !important;
    }
    .red-btn {
        left: -3rem;
    }
    .robust p,
    .management p {
        font-size: 1rem;
    }
    .life {
        height: 550px;
    }
    .mar-res {
        margin-top: -12rem;
    }
    .business h5 {
        font-size: 1.2rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .dotted_bottom {
        border-bottom: none;
    }
    .left-space {
        padding-left: 1rem !important;
    }
    .right-space {
        padding-right: 1rem !important;
    }
    .border-box1 {
        border-right: none;
    }
    .speak h1 {
        font-size: 1.1rem;
    }
    .speak .h3 {
        font-size: 0.8rem;
    }
    .robust .owl-dots .owl-dot.active span {
        display: none !important;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .head {
        font-size: 1.8rem;
    }
    .head2 {
        font-size: 2rem;
    }
    .para {
        font-size: 0.7rem;
    }
    .h1,
    h1 {
        font-size: 1.7rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1.3rem;
    }
    .h3,
    h3 {
        font-size: 1.1rem;
    }
    .h4,
    h4 {
        font-size: 0.9rem;
    }
    .h5,
    h5 {
        font-size: 0.9rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 1.3rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.71rem;
    }
    .bord h5 {
        font-size: 0.72rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 0.5rem 0rem;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        min-height: 4rem;
    }
    .head3 {
        font-size: 1.27rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .speak-top {
        top: 4rem;
    }
    .global h2 {
        font-size: 1.2rem !important;
    }
    .global h4 {
        font-size: 0.75rem;
    }
    .global h5 {
        font-size: 0.65rem;
    }
    .head-life {
        font-size: 7rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.75rem;
    }
    .journey p {
        font-size: 0.72rem;
    }
    .speak .owl-nav .owl-prev {
        left: 87% !important;
    }
    .custom-container {
        padding: 0rem 3rem !important;
    }
    .red-btn {
        left: -3rem;
    }
    .robust p,
    .management p {
        font-size: 1rem;
    }
    .life {
        height: 700px;
    }
    .mar-res {
        margin-top: -12rem;
    }
    .business h5 {
        font-size: 1.2rem;
    }
    .business p {
        font-size: 0.95rem;
    }
    .dotted_bottom {
        border-bottom: none;
    }
    .left-space {
        padding-left: 1rem !important;
    }
    .right-space {
        padding-right: 1rem !important;
    }
    .border-box1 {
        border-right: none;
    }
    .speak h1 {
        font-size: 1.1rem;
    }
    .speak .h3 {
        font-size: 0.8rem;
    }
    .education {
        height: 1000px;
    }
    .bg-color-gray {
        padding: 3rem;
    }
    .bg-color-black {
        padding: 3rem;
    }
    .global {
        min-height: 90rem;
    }
    .mrgn-tp-5 {
        margin-top: -5rem;
        margin-bottom: 5rem;
    }
    .plac-bord1 {
        min-height: 4rem;
    }
    .placement {
        min-height: 65rem;
    }
    /* .management {
        margin-top: -8rem;
    } */
    .speak {
        margin-top: 0rem !important;
    }
    .inspiration {
        margin-top: 4rem;
        margin-bottom: 4rem;
    }
    .pl-insp {
        padding-left: 3rem !important;
    }
    .mrgn-tp {
        margin-top: 4rem;
    }
    .red-box {
        padding: 1rem;
    }
    .pdd1 {
        padding: 1rem;
    }
}

@media screen and (min-width:992px) and (max-width:1199px) {
    .head {
        font-size: 2.1rem;
    }
    .head2 {
        font-size: 2.5rem;
    }
    .para {
        font-size: 0.7rem;
    }
    .h1,
    h1 {
        font-size: 2rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1.4rem;
    }
    .h3,
    h3 {
        font-size: 1.15rem;
    }
    .h4,
    h4 {
        font-size: 1rem;
    }
    .h5,
    h5 {
        font-size: 0.95rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 1.8rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.71rem;
    }
    .bord h5 {
        font-size: 0.72rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 0.5rem 0rem;
    }
    .head3 {
        font-size: 1.6rem;
    }
    .business p {
        font-size: 0.72rem;
    }
    .speak-top {
        top: 2rem;
    }
    .global h2 {
        font-size: 1.3rem !important;
    }
    .global h4 {
        font-size: 0.78rem;
    }
    .global h5 {
        font-size: 0.65rem;
    }
    .head-life {
        font-size: 8rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.75rem;
    }
    .journey p {
        font-size: 0.72rem;
    }
    .speak .owl-nav .owl-prev {
        left: 90% !important;
    }
    .custom-container {
        padding: 0rem 3rem !important;
    }
    .red-btn {
        left: -3rem;
    }
    .robust p,
    .management p {
        font-size: 1rem;
    }
    .life {
        height: 800px;
    }
    .education {
        height: 1000px;
    }
    .bg-color-black {
        padding: 3rem;
    }
    .bg-color-gray {
        padding: 3rem;
    }
    .global {
        min-height: 60rem;
    }
    .plac-bord1 {
        min-height: 4rem;
    }
    .placement {
        min-height: 65rem;
    }
    /* .management {
        margin-top: -10rem;
    } */
    .speak {
        margin-top: 0rem !important;
    }
    .red-box {
        padding: 1rem;
    }
}

@media screen and (min-width:1200px) and (max-width:1350px) {
    .head {
        font-size: 2.2rem;
    }
    .head2 {
        font-size: 3rem;
    }
    .para {
        font-size: 0.7rem;
    }
    .h1,
    h1 {
        font-size: 2.1rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1.6rem;
    }
    .h3,
    h3 {
        font-size: 1.35rem;
    }
    .h4,
    h4 {
        font-size: 1.15rem;
    }
    .h5,
    h5 {
        font-size: 1rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 2rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.85rem;
    }
    .bord h5 {
        font-size: 0.85rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 0.5rem 0rem;
    }
    .head3 {
        font-size: 1.8rem;
    }
    .business p {
        font-size: 0.78rem;
    }
    .speak-top {
        top: 5rem;
    }
    .global h2 {
        font-size: 1.3rem !important;
    }
    .global h4 {
        font-size: 0.9rem;
    }
    .global h5 {
        font-size: 0.85rem;
    }
    .head-life {
        font-size: 10rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.78rem;
    }
    .journey p {
        font-size: 0.77rem;
    }
    .speak .owl-nav .owl-prev {
        left: 90%;
    }
    .custom-container {
        padding: 0rem 3rem !important;
    }
    .red-btn {
        left: -3rem;
    }
    .robust p,
    .management p {
        font-size: 1rem;
    }
    .life {
        height: 850px;
    }
    .global {
        min-height: 65rem;
    }
    .education {
        height: 950px;
    }
    .plac-bord1 {
        font-size: 0.9rem;
    }
    .placement {
        min-height: 70rem;
    }
    /* .management {
        margin-top: -10rem;
    } */
}

@media screen and (min-width:1351px) and (max-width:1650px) {
    .head {
        font-size: 2.4rem;
    }
    .head2 {
        font-size: 4rem;
    }
    .para {
        font-size: 0.75rem;
    }
    .h1,
    h1 {
        font-size: 2.3rem;
    }
    .h2,
    h2,
    .global h1 {
        font-size: 1.7rem;
    }
    .h3,
    h3 {
        font-size: 1.55rem;
    }
    .h4,
    h4 {
        font-size: 1.35rem;
    }
    .h5,
    h5 {
        font-size: 1.15rem;
    }
    .placement .head,
    .management .head,
    .education .head,
    .speak .h1-res {
        font-size: 2.2rem;
    }
    .p,
    p,
    .h6,
    h6 {
        font-size: 0.9rem;
    }
    .bord h5 {
        font-size: 1rem !important;
    }
    .border-box1,
    .border-box2,
    .border-box3 {
        padding: 1rem 1rem 1rem 0rem;
    }
    .head3 {
        font-size: 2rem;
    }
    .business p {
        font-size: 0.88rem;
    }
    .speak-top {
        top: 5rem;
    }
    .global h2 {
        font-size: 1.5rem !important;
    }
    .global h4 {
        font-size: 1rem;
    }
    .global h5 {
        font-size: 0.9rem;
    }
    .head-life {
        font-size: 10rem !important;
    }
    .nav-pills .nav-link {
        font-size: 0.8rem;
    }
    .journey p {
        font-size: 0.8rem;
    }
    .speak .owl-nav .owl-prev {
        left: 92%;
    }
    .robust p,
    .management p {
        font-size: 1rem;
    }
    .life {
        height: 900px;
    }
    .global {
        min-height: 70rem;
    }
    .education {
        height: 1000px;
    }
    .plac-bord1 {
        font-size: 0.95rem;
    }
    .placement {
        min-height: 70rem;
    }
    /* .management {
        margin-top: -8rem;
    } */
    .speak {
        margin-top: 0rem !important;
    }
}

@media screen and (min-width:1651px) and (max-width:1800px) {
    .global h5 {
        font-size: 1.1rem;
    }
    .global h4 {
        font-size: 1.3rem;
    }
}


/*header res*/

@media screen and (min-width: 501px) and (max-width: 575px) {
    .logo-wd {
        width: 230px;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    .logo-wd {
        width: 300px!important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .logo-wd {
        width: 350px;
    }
    .placement {
        min-height: 42rem;
    }
}

@media screen and (max-width: 319px) {
    .logo-wd {
        width: 100px !important;
    }
    .head-btn-toll {
        font-size: 0.55rem !important;
    }
}

@media screen and (min-width: 320px) and (max-width: 360px) {
    .logo-wd {
        width: 120px !important;
    }
    .head-btn-toll {
        font-size: 0.65rem !important;
    }
}

@media screen and (min-width:361px) and (max-width: 400px) {
    .logo-wd {
        width: 150px;
    }
    .head-btn-toll {
        font-size: 0.75rem !important;
    }
}

@media screen and (min-width:401px) and (max-width: 500px) {
    .logo-wd {
        width: 155px;
    }
    .head-btn-toll {
        font-size: 0.8rem !important;
    }
}

@media screen and (min-width:401px) and (max-width:599px) {
    .head-btn-toll {
        font-size: 0.85rem;
    }
}

@media screen and (max-width: 991px) {
    .fixed-top {
        position: fixed !important;
    }
}

@media screen and (min-width: 992px) {
    .banner-section img {
        margin-top: 3rem !important;
    }
}

#header a:hover {
    color: #000!important;
    text-decoration: none;
}

.btn-danger,
.btn-danger:hover {
    color: #fff;
    background-color: #D20005;
    border-color: #D20005;
}

.btn-danger.focus,
.btn-danger:focus {
    box-shadow: none !important;
}


/*header res*/

@media screen and (max-width:767px) {
    .tab .nav-pills .nav-link.red_act1 {
        padding: 1rem 1rem;
    }
    .navbar-nav.ml-auto {
        width: 100%;
    }
    .w-65 {
        width: 65%;
        margin-top: 0.5rem;
    }
    .brd-left {
        border-left: 1px solid gray;
    }
    .banner-section img {
        margin-top: 6rem !important;
    }
    .logo-w {
        width: 20%;
    }
    .toll-free {
        font-size: 0.6rem!important;
    }
    .navbar-toggler {
        font-size: 1rem;
    }
    .navbar-brand {
        margin-right: 0rem;
    }
    .logo-wd {
        width: 50%!important;
    }
    .toll-free a:hover {
        color: #fff !important;
    }
    .fnt-size {
        font-size: 0.8rem;
    }
    .btn-radius {
        border-radius: 1rem;
    }
    #header a:hover {
        color: #fff!important;
    }
    /* .banner-section {
margin-top: 4rem;
} */
}

@media screen and (min-width: 992px) and (max-width: 1120px) {
    .navbar-nav.ml-auto {
        width: 100%!important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav.ml-auto {
        width: 80%;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
    }
    .toll-free {
        font-size: 0.7rem;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1380px) {
    .navbar-nav.ml-auto {
        width: 80%;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }
}

@media screen and (min-width:1351px) and (max-width:1650px) {
    .navbar-nav.ml-auto {
        width: 75%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .logo-wd {
        width: 250px;
    }
    .banner-section img {
        margin-top: 4rem !important;
    }
    .navbar-nav.ml-auto {
        width: 100%;
    }
    .toll-free {
        font-size: 0.7rem;
    }
    .logo-w {
        width: 10%;
    }
    .w-65 {
        width: 65%;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    .logo-wd {
        width: 220px;
    }
}

@media screen and (min-width: 501px) and (max-width: 575px) {
    .logo-wd {
        width: 180px;
    }
}

@media screen and (min-width: 361px) and (max-width: 400px) {
    .logo-wd {
        width: 100px;
    }
    .toll-free {
        font-size: 0.5rem!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 360px) {
    .logo-wd {
        width: 90px;
    }
    .head-btn-toll {
        font-size: 0.55rem !important;
    }
}

@media screen and (min-width: 401px) and (max-width: 500px) {
    .logo-wd {
        width: 120px;
    }
}